.infoSide {




  &_title {
    display: flex;
    justify-content: center;
    padding: 16px;
    align-items: center;
    @media (max-width: 1100px) {
      flex-direction: column;
      padding: 8px;
      h1 {
        font-size: 20px;
      }
    }


    h1 {
      font-family: 'Montserrat', sans-serif;
      font-weight: 700;
      padding-right: 12px;

    }
  }

  &_wrapper {
    display: flex;
    justify-content: center;
  }

  &_dayList {
    display: flex;
    justify-content: center;
    height: 280px;
    gap: 16px;
    list-style-type: none;
    border-radius: 10px;
    padding: 24px;

    &_day {
      text-align: center;
      transition: all 0.2s ease-in-out;
      color: white;
      text-decoration: none;
      float: left;
      cursor: pointer;
      -webkit-transition: 200ms ease;
      -o-transition: 200ms ease;
      border-radius: 10px;
      padding: 8px;

      h3{
        font-size: 18px;
        margin: 0;
      }

      &:hover {
        transform: scale(1.1);
        background: #fff;
        color: #222831;
        box-shadow: 0 0 40px -5px rgba(0, 0, 0, 0.2)

      }
    }
  }

  &_button {
    height: 40px;
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-decoration: none;
    display: flex;
    justify-content: center;
    @media (max-width: 1100px) {

    }

    &:hover {
      background-image: var(--gradient);
      -webkit-box-shadow: 0 0 30px -5px rgba(0, 0, 0, 0.25);
      box-shadow: 0 0 30px -5px rgba(0, 0, 0, 0.25);
      cursor: pointer;
      -webkit-transition: -webkit-transform 200ms ease;
      transition: -webkit-transform 200ms ease;
      -o-transition: transform 200ms ease;
    }
  }

}


//.infoSide {
//  width: 280px;
//
//  &_top{
//    display: flex;
//    justify-content: center;
//    padding: 16px;
//    align-items: center;
//    h1{
//      font-family: 'Montserrat', sans-serif;
//      font-weight: 700;
//      padding-right:12px ;
//
//    }
//  }
//  &_wrapper{
//    display: block;
//    justify-content: center;
//  }
//  .dayList {
//    display: flex;
//    justify-content: center;
//    //height: 280px;
//    //display: flex;
//    //gap: 16px;
//    //list-style-type: none;
//    //border-radius: 10px;
//    //justify-content: center;
//    //padding: 24px;
//  }
//
//  .day {
//    text-align: center;
//    margin-bottom: 65px;
//    transition: all 0.2s ease-in-out;
//    //color: white;
//    //text-decoration: none;
//    //float: left;
//    //padding: 15px;
//    //cursor: pointer;
//    //-webkit-transition: 200ms ease;
//    //-o-transition: 200ms ease;
//    //transition: 200ms ease;
//    //border-radius: 10px;
//
//
//    &:hover {
//      transform: scale(1.1);
//      background: #fff;
//      color: #222831;
//      box-shadow: 0 0 40px -5px rgba(0, 0, 0, 0.2)
//    }
//
//    &_selector{
//      display: flex;
//      flex-direction: column;
//
//
//      //&_name {
//      //  display: block;
//      //  margin: 10px 0 0 0;
//      //  text-align: center;
//      //  justify-content: center;
//      //}
//      //
//      //&_icon {
//      //  display: block;
//      //  height: auto;
//      //  width: auto;
//      //  margin: 0 auto;
//      //}
//      //
//      //&_temp {
//      //  display: block;
//      //  text-align: center;
//      //  margin: 10px 0 0 0;
//      //  font-weight: 700;
//      //}
//    }
//
//
//  }
//
//  .button {
//    height: 40px;
//    outline: none;
//    -webkit-box-sizing: border-box;
//    box-sizing: border-box;
//    border: none;
//    font-family: 'Montserrat', sans-serif;
//    font-weight: 700;
//    text-decoration: none;
//    display: flex;
//    justify-content: center;
//    &:hover {
//      background-image: var(--gradient);
//      -webkit-box-shadow: 0 0 30px -5px rgba(0, 0, 0, 0.25);
//      box-shadow: 0 0 30px -5px rgba(0, 0, 0, 0.25);
//      cursor: pointer;
//      -webkit-transition: -webkit-transform 200ms ease;
//      transition: -webkit-transform 200ms ease;
//      -o-transition: transform 200ms ease;
//    }
//  }
//
//}
//
//
//
